import request from "@/utils/request";

/**
 * 验证码
 */
export function sendMsg(params) {
    return request({
        url: "/api/tbUserInfo/sendMsg",
        method: "get",
        params
    });
}
// 提交表单
export function modfiyUserInfo(data) {
    return request({
        url: "/api/tbUserInfo/modfiyUserInfo",
        method: "post",
        data,
    });
}
// 校验安全密码
export function tbShopInfoPUT(data) {
    return request({
        url: "/api/tbShopInfo",
        method: 'put',
        data
    })
}
